[1: PV_UNIT]
Name=[1: Guía del usuario para PV-S1600]
Path=.\SPANISH\PV_UNIT\PV_ES.pdf

[2: FTM]
Name=[2: File Transfer Manager]
Path=.\SPANISH\FTM\MANUAL\FTM_ES.pdf

[3: TRAVEL]
Name=[3: Travel Phrase Guide]
Path=.\SPANISH\TRAVEL\MANUAL\TPG_ES.pdf

[4: PCS]
Name=[4: PC sync para Windows]
Path=.\SPANISH\PCS\MANUAL\PCS_ES.pdf

[5: PSS]
Name=[5: Pocket Sheet Sync]
Path=.\SPANISH\PSS\MANUAL\PSS_ES.pdf

[6: ERT]
Name=[6: Easy Referencer Tool para PV]
Path=.\SPANISH\ERT\MANUAL\REF_ES.pdf

[7: ACROSYNC]
Name=[7: Acrosync LE]
Path=.\SPANISH\ACROSYNC\MANUAL\AS_ES.pdf
